/* Figures 
=================================*/

/* Center image */
.align-center img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* Center caption */
.align-center .caption,
.align-center figcaption {
    text-align: center;
}

/* MATH & EQUATIONS 
=================================
*/

/* Equation */
.math {
    text-align: left;
}
/* Equation numbering */
.eqno {
    float: right;
}

/* BOXES 
=================================
*/

/* CAUTION */
.admonition.caution  {
    border-left: 4px solid #fbc02d !important;   /* yellow instead of orange */
    background-color: #ffffff !important;        /* very light yellow */
}

.admonition.caution  .admonition-title {
    background-color: #fff9c4 !important;        /* soft yellow */
    color: #333333 !important;                  /* keep readable */
    font-weight: 600;
}

.admonition.information {
    border-left: 4px solid #8c8c8c;
    background-color: #ffffff;
}

.admonition.caution .admonition-title::before {
    color: #fbc02d !important;

}

/* INFORMATION */
.admonition.attention {
    border-left: 4px solid #8c8c8c !important;   
    background-color: #ffffff !important;        
}

.admonition.attention .admonition-title {
    background-color: #e6e6e6 !important;
    color: #333333 !important;
    font-weight: 600;
}

.admonition.attention .admonition-title::before {
    content: "ℹ" !important;
    margin-right: 0.5em;
    color: #8c8c8c !important;
    font-family: inherit !important;
}




/* Information */
.admonition.information .admonition-title {
    background-color: #e6e6e6;
    color: #333333;
    font-weight: 600;
}

.admonition.information .admonition-title::before {
    content: "ℹ";
    margin-right: 0.5em;
    color: #8c8c8c !important;
    font-family: inherit !important;
    
}


/* TABLES */

table.borderless-table,
table.borderless-table td,
table.borderless-table th {
  border: none !important;
}

table.borderless-table {
  border-collapse: collapse !important;
}

table.borderless-table td,
table.borderless-table th {
  padding: 0.5rem !important;
}

/* DEWETABLES */
table.dewetables {
  width: 100%;
  border-collapse: collapse;
}

table.dewetables th,
table.dewetables td {
  padding: 0.5rem 0.75rem;
  background-color: #808080;
  color: white;
}
